#ecard {
	background-color: #eaeaea;
	padding: 20px;
	text-align: center;
}

#ecard img {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}

#content #ecard_message {
	font-size: 1.5em;
	line-height: 1.2em;
}

#content #ecard_from {
	font-style: italic;
}

#content #ecard_to {
	font-style: italic;
}

#content #ecards table {
	width: 100%;
}

#content #ecards table textarea {
	width: 90%;
}

#content #ecards ul.actions {
	text-align: right;
}

#content #ecards ul.actions li {
	display: inline;
	list-style-type: none;
	margin-left: 0;
}

#content p#ecard_send_prompt {
	text-align: center;
	padding: 20px;
}

#content ol.ecards {
	margin: 0;
	padding: 0;
}

#content ol.ecard_categories li {
	list-style-type: disc;
}

#content ol.ecards li {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0 10px 10px 0;
}